<configuration>
  <dllmap dll="libgobject-2.0-0.dll" target="libgobject-2.0.so"/>
  <dllmap dll="libfspot" target="/usr/local/lib/f-spot/libfspot.so"/>
  <dllmap dll="libfspotjpeg" target="/usr/local/lib/f-spot/libfspotjpg.so"/>
</configuration>
